monthly_standard_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 30
        transition: 300
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 30
        transition: 300
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 30
        transition: 300
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Gold'
        brightness_pct: 80
        transition: 300
    - service: light.turn_on
      data:
        entity_id: light.syd
        color_name: 'Gold'
        brightness_pct: 80
        transition: 300      

monthly_valentine_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Crimson'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Crimson'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Crimson'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Crimson'
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        color_name: 'Crimson'
        brightness_pct: 80
        transition: 900      

monthly_mardi_gras_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Purple'
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        color_name: 'Green'
        brightness_pct: 80
        transition: 900      

monthly_pi_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        rgb_color: [3,14,159]
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        rgb_color: [3,14,159]
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        rgb_color: [3,14,159]
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        rgb_color: [3,14,159]
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        rgb_color: [3,14,159]
        brightness_pct: 80
        transition: 900      
        
monthly_st_patty_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Green'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Green'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Green'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Green'
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        color_name: 'Green'
        brightness_pct: 80
        transition: 900      

monthly_easter_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Yellow'
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        rgb_color: [255,193,204]
        brightness_pct: 80
        transition: 900      
        
monthly_starwars_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        rgb_color: [204,0,0]       
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        rgb_color: [245,245,245]
        brightness_pct: 80
        transition: 900      

monthly_cinco_de_mayo_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        rgb_color: [204,0,0]
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        rgb_color: [245,245,245]
        brightness_pct: 80
        transition: 900      

monthly_mothers_day_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        rgb_color: [244,187,255]
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        rgb_color: [244,187,255]
        brightness_pct: 80
        transition: 900      

monthly_fathers_day_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Orange'
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        color_name: 'Blue'
        brightness_pct: 80
        transition: 900      

monthly_halloween_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        rgb_color: [235,97,35]
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        rgb_color: [235,97,35]
        brightness_pct: 80
        transition: 900      
        
monthly_thanksgiving_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Orange'
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        color_name: 'Orange'
        brightness_pct: 80
        transition: 900      

monthly_christmas_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Red'
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        color_name: 'Green'
        brightness_pct: 80
        transition: 900      

monthly_new_years_day_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.pendle1
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.pendle2
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.panton
        color_name: 'Gold'
        brightness_pct: 50
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.raket
        color_name: 'Blue'
        brightness_pct: 80
        transition: 900
    - service: light.turn_on
      data:
        entity_id: light.syd
        color_name: 'Yellow'
        brightness_pct: 80
        transition: 900      
        
